﻿ /*fieldset { background-color: #CEABAB !important;}*/ 

 /*fieldset { background-color: #AAD198 !important;}*/ 
 /* Override base types */
fieldset {
	background-color: #eaeaea !important;
}
 
 /*.k-grid table tbody tr:hover { background-color: rgb(146, 181, 238) !important; color: #FFF !important;  text-shadow: 1px 1px 0 #000 !important; }*/

 /* icon display */

.fieldGraphic div.icon-display { padding: 4px 7px; font-size: 75%; }
div.icon-display { float: left; text-align: center; display: block; }

div.icon-display a { display: block; cursor: default;text-decoration: none;color: #313131; }
div.icon-action a { cursor: pointer;}

div.icon-display.icon-middle a { width: 42px; padding: 42px 0px 0px 0px; background-size: 42px 42px; }
div.icon-display.icon-small a { width: 32px; padding: 32px 0px 0px 0px; background-size: 32px 32px; }
div.icon-display.icon-list a { width: 24px; padding: 24px 0px 0px 0px; background-size: 24px 24px; }

div.icon-display.icon-middle a:hover { width: 42px; padding: 42px 0px 0px 0px; background-size: 42px 42px; }
div.icon-display.icon-small a:hover { width: 32px; padding: 32px 0px 0px 0px; background-size: 32px 32px; }
div.icon-display.icon-list a:hover { width: 24px; padding: 24px 0px 0px 0px; background-size: 24px 24px; }

span.k-widget { width: 97%;}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

div.mandatory input, div.mandatory textarea  {
	background-color: lightyellow;
	border : solid 1px #B97373;

	-moz-box-shadow: 2px 2px 3px #B97373;
	-webkit-box-shadow: 2px 2px 3px #B97373;
	
	box-shadow: 2px 2px 3px #B97373;
}​